import { defineComponent as o, createElementBlock as t, createCommentVNode as l, openBlock as r, toDisplayString as c } from "vue";
const p = { key: 0 }, d = /* @__PURE__ */ o({
  __name: "TaxesDataTypeTaxZoneRenderer",
  props: {
    row: {},
    rowIndex: {},
    cell: {},
    cellValue: {},
    dataTypeInstance: {},
    modelValue: {}
  },
  setup(s) {
    return (e, m) => {
      var a, n;
      return (a = e.cellValue) != null && a.name ? (r(), t("span", p, c((n = e.cellValue) == null ? void 0 : n.name), 1)) : l("", !0);
    };
  }
});
export {
  d as default
};
